=== debian/control ===
Source: ros-indigo-rocon-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/rocon_msgs
Standards-Version: 3.9.2

Package: ros-indigo-rocon-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-concert-msgs, ros-indigo-concert-service-msgs, ros-indigo-gateway-msgs, ros-indigo-rocon-app-manager-msgs, ros-indigo-rocon-device-msgs, ros-indigo-rocon-interaction-msgs, ros-indigo-rocon-service-pair-msgs, ros-indigo-rocon-std-msgs, ros-indigo-rocon-tutorial-msgs, ros-indigo-scheduler-msgs
Description: Communication types (msgs/srvs/actions) for robotics in concert (aka multimaster).
